
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_99 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_99 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_52Calligrapher{			font-size: 300% !important;			color: #333333 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_52Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_52Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_52Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_52Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_52Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_52Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_52Calligrapher h6, .stacks_in_52Calligrapher h5, .stacks_in_52Calligrapher h4, .stacks_in_52Calligrapher h3, .stacks_in_52Calligrapher h2, .stacks_in_52Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- */ .stacks_in_52Calligrapher, .stacks_in_52Calligrapher h1, .stacks_in_52Calligrapher h2, .stacks_in_52Calligrapher h3, .stacks_in_52Calligrapher h4, .stacks_in_52Calligrapher h5, .stacks_in_52Calligrapher h6{	font-family: "Tangerine" !important;}/* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_52targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_52Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_52Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_52Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_52Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_54{text-align:justify}

.spacerStack {
	height: 70.00px;
}

#spacerStackstacks_in_12 {
	height: 70.00px;
}




























@media print {
	#spacerStackstacks_in_12 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_56Calligrapher{			font-size: 160% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.3em !important;			font-variant: normal !important;			letter-spacing: 1px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_56Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_56Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_56Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_56Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_56Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_56Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_56Calligrapher h6, .stacks_in_56Calligrapher h5, .stacks_in_56Calligrapher h4, .stacks_in_56Calligrapher h3, .stacks_in_56Calligrapher h2, .stacks_in_56Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- */ .stacks_in_56Calligrapher, .stacks_in_56Calligrapher h1, .stacks_in_56Calligrapher h2, .stacks_in_56Calligrapher h3, .stacks_in_56Calligrapher h4, .stacks_in_56Calligrapher h5, .stacks_in_56Calligrapher h6{	font-family: "Tulpen One" !important;}/* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_56targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_56Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_56Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_56Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_56Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */	
	/* start image list from doobox css */
	
	
	#stacks_in_2 .stacks_in_2imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		margin-left:30px;
		z-index:1;
	}
	
	#stacks_in_2 .stacks_in_2listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_2 .stacks_in_2listIcon img{
		width:160px;
		height: auto;
	}
	
	
	#stacks_in_2 .stacks_in_2listTitle {

		margin-left:178px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_2 .stacks_in_2listContent {
		display: block;
		margin-left:178px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_2breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
.spacerStack {
	height: 80.00px;
}

#spacerStackstacks_in_13 {
	height: 80.00px;
}




























@media print {
	#spacerStackstacks_in_13 {
		display: none !important;
	}
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_84Calligrapher{			font-size: 200% !important;			color: #333333 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_84Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_84Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_84Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_84Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_84Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_84Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_84Calligrapher h6, .stacks_in_84Calligrapher h5, .stacks_in_84Calligrapher h4, .stacks_in_84Calligrapher h3, .stacks_in_84Calligrapher h2, .stacks_in_84Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- */ .stacks_in_84Calligrapher, .stacks_in_84Calligrapher h1, .stacks_in_84Calligrapher h2, .stacks_in_84Calligrapher h3, .stacks_in_84Calligrapher h4, .stacks_in_84Calligrapher h5, .stacks_in_84Calligrapher h6{	font-family: "Tangerine" !important;}/* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_84targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_84Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_84Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_84Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_84Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */#stacks_in_87{text-align:justify}
